_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
langcode: en
uuid: fb1896a1-7919-4587-a9b2-7e18e901fbd4
name: 'Drupal Tailwind'
mail: noreplay@utilvideo.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
